
function(spectre_example NAME)
	add_executable(example_${NAME} ${ARGN})
	target_link_libraries(example_${NAME} PRIVATE Spectre)
	set_target_properties(example_${NAME} PROPERTIES VS_GLOBAL_IgnoreImportLibrary "true")
	#set_target_properties(${NAME} PROPERTIES RUNTIME_OUTPUT_DIRECTORY "${CMAKE_BINARY_DIR}")
endfunction()